---
apiVersion: v1
items:
- apiVersion: v1
  count: 20
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:50Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: migrator-85c499d985-hznj9
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "6383"
    uid: 93e93790-e16b-4320-8b26-ca8d55a51c1a
  kind: Event
  lastTimestamp: "2022-03-08T10:41:48Z"
  message: '0/3 nodes are available: 3 node(s) had taint {node-role.kubernetes.io/master: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:38:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:50Z"
    name: migrator-85c499d985-hznj9.16da619ab249cda7
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "14475"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985-hznj9.16da619ab249cda7
    uid: 01b72180-9e08-400d-80bc-bdf5cc8ce9b4
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:41:03.362318Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: migrator-85c499d985-hznj9
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "6390"
    uid: 93e93790-e16b-4320-8b26-ca8d55a51c1a
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) had taint {node-role.kubernetes.io/master: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:41:03Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:41:16Z"
    name: migrator-85c499d985-hznj9.16da61b98f894fce
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "11640"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985-hznj9.16da61b98f894fce
    uid: c316211c-59d7-4334-9099-08e407a886f3
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-master-2.case03116926.lab.upshift.rdu2.redhat.com
  series:
    count: 1
    lastObservedTime: "2022-03-08T10:41:16.868849Z"
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:46:43.760625Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: migrator-85c499d985-hznj9
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "18875"
    uid: 93e93790-e16b-4320-8b26-ca8d55a51c1a
  kind: Event
  lastTimestamp: null
  message: '0/6 nodes are available: 3 node(s) had taint {node-role.kubernetes.io/master: }, that the pod didn''t tolerate, 3 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:46:43Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:46:54Z"
    name: migrator-85c499d985-hznj9.16da6208d0db4bd5
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "19167"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985-hznj9.16da6208d0db4bd5
    uid: 43566213-03a8-4614-8617-11bbd606a99e
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-master-2.case03116926.lab.upshift.rdu2.redhat.com
  series:
    count: 1
    lastObservedTime: "2022-03-08T10:46:54.717258Z"
  source: {}
  type: Warning
- action: Binding
  apiVersion: v1
  eventTime: "2022-03-08T10:47:30.380303Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: migrator-85c499d985-hznj9
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "18875"
    uid: 93e93790-e16b-4320-8b26-ca8d55a51c1a
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-kube-storage-version-migrator/migrator-85c499d985-hznj9 to worker-2.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:47:30Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:47:30Z"
    name: migrator-85c499d985-hznj9.16da6213ab9b36fb
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "19867"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985-hznj9.16da6213ab9b36fb
    uid: 6f318a2e-be6b-4362-a859-d98071b3b32f
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-master-2.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:31Z"
  involvedObject:
    kind: Pod
    name: migrator-85c499d985-hznj9
    namespace: openshift-kube-storage-version-migrator
  kind: Event
  lastTimestamp: "2022-03-08T10:47:31Z"
  message: Cancelling deletion of Pod openshift-kube-storage-version-migrator/migrator-85c499d985-hznj9
  metadata:
    creationTimestamp: "2022-03-08T10:47:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:kind: {}
          f:name: {}
          f:namespace: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:31Z"
    name: migrator-85c499d985-hznj9.16da6213e896f18a
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "19905"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985-hznj9.16da6213e896f18a
    uid: fef5bd52-181f-47b5-8778-d55596dd91ca
  reason: TaintManagerEviction
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: taint-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:32Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: migrator-85c499d985-hznj9
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "19885"
    uid: 93e93790-e16b-4320-8b26-ca8d55a51c1a
  kind: Event
  lastTimestamp: "2022-03-08T10:47:32Z"
  message: Add eth0 [10.131.0.5/23]
  metadata:
    creationTimestamp: "2022-03-08T10:47:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:47:32Z"
    name: migrator-85c499d985-hznj9.16da62143c44ab1b
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "19929"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985-hznj9.16da62143c44ab1b
    uid: 8a76b530-e203-463b-b9ae-b3beb481fc7c
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:33Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{migrator}
    kind: Pod
    name: migrator-85c499d985-hznj9
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "19852"
    uid: 93e93790-e16b-4320-8b26-ca8d55a51c1a
  kind: Event
  lastTimestamp: "2022-03-08T10:47:33Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b268776e5b0b054bcac9ca4b57ce629c6d852d12792cf72d8c3adc2cb88037df"
  metadata:
    creationTimestamp: "2022-03-08T10:47:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:33Z"
    name: migrator-85c499d985-hznj9.16da62145fe7482a
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "19949"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985-hznj9.16da62145fe7482a
    uid: 44cb5437-cb7f-461e-bdd6-cf6b6f3fabb1
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: worker-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:44Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{migrator}
    kind: Pod
    name: migrator-85c499d985-hznj9
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "19852"
    uid: 93e93790-e16b-4320-8b26-ca8d55a51c1a
  kind: Event
  lastTimestamp: "2022-03-08T10:47:44Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b268776e5b0b054bcac9ca4b57ce629c6d852d12792cf72d8c3adc2cb88037df" in 10.776242362s
  metadata:
    creationTimestamp: "2022-03-08T10:47:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:44Z"
    name: migrator-85c499d985-hznj9.16da6216e23807dd
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "20523"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985-hznj9.16da6216e23807dd
    uid: 495537ae-6f44-41cf-89d0-dfa154a84317
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: worker-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:53Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{migrator}
    kind: Pod
    name: migrator-85c499d985-hznj9
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "19852"
    uid: 93e93790-e16b-4320-8b26-ca8d55a51c1a
  kind: Event
  lastTimestamp: "2022-03-08T10:47:53Z"
  message: Created container migrator
  metadata:
    creationTimestamp: "2022-03-08T10:47:53Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:53Z"
    name: migrator-85c499d985-hznj9.16da621910bb1ec9
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "20916"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985-hznj9.16da621910bb1ec9
    uid: f3165dcc-144c-42b9-8af4-98b131282b52
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: worker-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:53Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{migrator}
    kind: Pod
    name: migrator-85c499d985-hznj9
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "19852"
    uid: 93e93790-e16b-4320-8b26-ca8d55a51c1a
  kind: Event
  lastTimestamp: "2022-03-08T10:47:53Z"
  message: Started container migrator
  metadata:
    creationTimestamp: "2022-03-08T10:47:53Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:53Z"
    name: migrator-85c499d985-hznj9.16da6219141abd35
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "20917"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985-hznj9.16da6219141abd35
    uid: cbda97c2-3008-4536-a6a8-aef644c86516
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: worker-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:50Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: migrator-85c499d985
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "6377"
    uid: 12395376-088e-4a6c-9ecc-3ef5767b89df
  kind: Event
  lastTimestamp: "2022-03-08T10:38:50Z"
  message: 'Created pod: migrator-85c499d985-hznj9'
  metadata:
    creationTimestamp: "2022-03-08T10:38:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:50Z"
    name: migrator-85c499d985.16da619ab2144946
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "6387"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator-85c499d985.16da619ab2144946
    uid: f80586a6-7cf8-4c60-8ad4-4c9a8e42eab8
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:50Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: migrator
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "6376"
    uid: 3d079d88-d623-4e08-97e5-6bcdf18443c1
  kind: Event
  lastTimestamp: "2022-03-08T10:38:50Z"
  message: Scaled up replica set migrator-85c499d985 to 1
  metadata:
    creationTimestamp: "2022-03-08T10:38:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:50Z"
    name: migrator.16da619ab0b5893c
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "6381"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events/migrator.16da619ab0b5893c
    uid: 12ca7048-d329-4e77-a6e4-54a8f0d8a1b9
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "82898"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/events
